

.img_float{
	float:left;
	width:500px;
}

.img_float img{
	width:100%;
}

.txt_box{
	text-align:center;
	width:440px;
	float:left;
	margin-left:40px;
	letter-spacing:0em;
	line-height: 180%;
	font-size:80%;
	overflow: auto;
	height: 340px;
}

.txt_box h1{
	font-size:150%;
	letter-spacing:0.2em;
	line-height: 300%;
}

.txt_box p{
	font-size:120%;
	line-height: 300%;
	/*margin-left:-5px;*/
}